Zum Hauptinhalt springen
PATCH
/
media-bridge
/
v1
/
{appId}
/
settings
/
event-visibility
Event-Sichtbarkeitseinstellungen erstellen oder aktualisieren
curl --request PATCH \
  --url https://api.hubapi.com/media-bridge/v1/{appId}/settings/event-visibility \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "updatedAt": 123,
  "showInReporting": true,
  "showInTimeline": true,
  "showInWorkflows": true
}
'
{
  "updatedAt": 123,
  "showInReporting": true,
  "showInTimeline": true,
  "showInWorkflows": true
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

appId
integer<int32>
erforderlich

Die appId für die Media-Bridge-App. In Ihrem Entwickler-Account können mehrere Apps vorhanden sein, die die Media Bridge verwenden.

Body

application/json
eventType
enum<string>
erforderlich
Verfügbare Optionen:
ALL,
ATTENTION_SPAN,
MEDIA_PLAYS,
MEDIA_PLAYS_PERCENT
updatedAt
integer<int64>
erforderlich
showInReporting
boolean
showInTimeline
boolean
showInWorkflows
boolean

Antwort

successful operation

eventType
enum<string>
erforderlich
Verfügbare Optionen:
ALL,
ATTENTION_SPAN,
MEDIA_PLAYS,
MEDIA_PLAYS_PERCENT
updatedAt
integer<int64>
erforderlich
showInReporting
boolean
showInTimeline
boolean
showInWorkflows
boolean
Last modified on May 26, 2026